import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
var MDShortTextSharp = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: /*#__PURE__*/_jsx("path", {
    d: "M4 9h16v2H4V9zm0 4h10v2H4v-2z"
  })
}));
export { MDShortTextSharp };